/*
 * generated by Xtext 2.27.0
 */
package no.hal.quiz.xtext.validation;


/**
 * This class contains custom validation rules. 
 *
 * See https://www.eclipse.org/Xtext/documentation/303_runtime_concepts.html#validation
 */
public class QuizDSLValidator extends AbstractQuizDSLValidator {
	
//	public static final String INVALID_NAME = "invalidName";
//
//	@Check
//	public void checkGreetingStartsWithCapital(Greeting greeting) {
//		if (!Character.isUpperCase(greeting.getName().charAt(0))) {
//			warning("Name should start with a capital",
//					QuizDSLPackage.Literals.GREETING__NAME,
//					INVALID_NAME);
//		}
//	}
	
}
